Subject: SUMMARY - Re: help setup Solaris 2.6

From: [email-masked]
Date: Tue, 29 Dec 1998 13:24:39 -0800

Thanks folks,

My problem was that I had an old version of gcc.  Keith Bayer open my eyes
to this one. The build went fine after removing the Solaris 2.5.1 version
and loading 2.7.2.3 of gnu-gcc.

Here's the response from Keith...

Since I've got practically the same set up,
I thought I'd just send off this quick note
to you.  My advice would be to get a more
recent copy of gcc and try again.  I'm using

gnu-gcc 2.7.2.3
Solaris 2.6
Ultra 5

and didn't have any problem compiling
wu-ftpd-2.4.2-beta-18

Getting it working was a bit tougher :-)
Just a thought.

Keith

/Jim